
    
	.purchasesectionheader>h3 {
		color: #e22020 !important;
		font-family: proxima_nova_rgregular !important;
	}
	.custom-nav>li>a {
		background-color: #e31414 !important;
		color: #110d0d !important;
	}
	.merhcant-paragraph>.merchantHeaderContant .heading1 {
		font-size: 20px !important;
		color: #190f0f !important;
	}
	.merhcant-paragraph>.merchantHeaderContant .heading2 {
		font-size: 16px !important;
	}
	.purchaseSectionBgCss {
		background-color: #c9c7c7 !important;
		color: #0b0909 !important;
	}
	.addgiftbutton {
		background-color: #ebdada !important;
	}
	.cancelbutton {
		background-color: #eb1818 !important;
	}
	.purchasebuttons {
		background-color: #eb1818 !important;
	}
	.deletebutton {
		background-color: #ebdada !important;
	}
	.validate-btn {
		background-color: #eb1818 !important;
	}
	.drop-cart-action>a {
		background-color: #0f0303 !important;
	}
	.drop-cart-action>a.scart-actions.delete-gift-item {
		background-color: #eb1818 !important;
	}
	.drop-cart-action>a.scart-actions {
		background-color: #ebdada !important;
	}
	.purchaseSectionBgCss div>label {
		color: #0b0909 !important;
	}
	.purchaseSectionBgCss h4 {
		color: #0b0909 !important;
	}
	.round-tabs-label {
		color: #0b0909 !important;
	}
	.label-amount-info {
		color: #0b0909 !important;
	}
	.has-error>label {
		color: #0b0909 !important;
	}
	.has-success>label {
		color: #0b0909 !important;
	}
	.customFcolor {
		color: #0b0909 !important;
	}
	body {
		background-image: none !important;
		background-color: #ffffff !important;
	}
